Main Page | Namespace List | Class Hierarchy | Alphabetical List | Class List | Directories | File List | Namespace Members | Class Members | File Members | Related Pages

# OS_NS_stropts.inl File Reference

`#include "ace/os_include/os_errno.h"`
`#include "ace/OS_NS_unistd.h"`
`#include "ace/OS_NS_string.h"`
`#include "ace/OS_NS_macros.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/OS_QoS.h"`

Include dependency graph for OS_NS_stropts.inl:

This graph shows which files directly or indirectly include this file:

## Variables
ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef const struct strbuf * | ACE_STRBUF_TYPE

## Variable Documentation

ACE_BEGIN_VERSIONED_NAMESPACE_DECL typedef const struct strbuf* ACE_STRBUF_TYPE